Bug 9688 - Setting preferences causes gnorpm to become unresponsive
Summary: Setting preferences causes gnorpm to become unresponsive
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm   
(Show other bugs)
Version: 6.2
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-22 19:41 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-03 16:59:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-02-22 19:41:35 UTC
clicking on operations then perferences causes gnorpm to "lock up" i.e.
become unresponsive to any input device.  The only way out ist to kill
gnorpm.

Comment 1 Cristian Gafton 2000-03-03 16:39:59 UTC
matt, please take a look at this.

Comment 2 Matt Wilson 2000-03-03 16:59:59 UTC
You're unable to contact the web server (www.redhat.com) from the test lab.


Note You need to log in before you can comment on or make changes to this bug.